* {
    margin: 0;
    padding: 0;
    font-family: 'Times New Roman', Times, serif;
}

:root {
    --bg-color: rgb(236, 125, 67);
    --text-color: rgb(141, 75, 40);
    --bg-white: #fff;
    --icon-color: rgb(82, 29, 1);
    --bg-color-hover: rgba(146, 68, 4, 0.192);
}

body {
    background-color: var(--bg-color);
}

@media all and (max-width: 1024px) {}

@media all and (max-width: 1280px) {}

@media all and (max-width: 1500px) {}

main {
    height: 100vh;
    width: 100%;
    text-align: center;
    align-content: center;
}

main div {
    display: flex;
    flex-direction: column;
    font-weight: bolder;
    font-size: 1.6rem;
    gap: 20px;
    padding: 15px;
}

main div a {
    text-decoration: none;
    color: black;
    border: 2px solid wheat;
    border-radius: 30px;
    padding: 10px;
    box-shadow: 1px 0px 3px 1px black;
    background-color: #fffbfbd5;
}

main div a:hover {
    color: red;
}